@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200;300;500;700&family=Lato:wght@100;300;400&family=Open+Sans:wght@300;400;500;600&family=Poppins:wght@200;300;400;500&family=Roboto:wght@100;300;400;500&family=Rubik:wght@300;400;500&display=swap');

body{
    background-color: #fbfbfd;
    /* font-family: 'Dosis', sans-serif; */
    /* font-family: 'Lato', sans-serif; */
    /* font-family: 'Open Sans', sans-serif; */
    font-family: 'Poppins', sans-serif;
    /* font-family: 'Roboto', sans-serif; */
    /* font-family: 'Rubik', sans-serif; */
    color: #051937;
}

::placeholder{
    opacity: .6 !important;
}

.linea-deg{
    background-image: linear-gradient(to right top, #051937, #043546, #4c7a7c, #7a9989, #7c836d);
    height: 4px;
    opacity: .4;
    border-radius: 10px;
}

.nom-prd{
     /* font-family: 'Dosis', sans-serif; */
    font-family: 'Lato', sans-serif;
    /* font-family: 'Open Sans', sans-serif; */
    /* font-family: 'Poppins', sans-serif; */
    /* font-family: 'Roboto', sans-serif; */
    /* font-family: 'Rubik', sans-serif; */
    font-weight: 300;
}

.nom-prd b{
    font-weight: 400;
}

.v_hum{
    font-size: 12px;
}

.custom-font{
     /* font-family: 'Dosis', sans-serif; */
    font-family: 'Lato', sans-serif;
    /* font-family: 'Open Sans', sans-serif; */
    /* font-family: 'Poppins', sans-serif; */
    /* font-family: 'Roboto', sans-serif; */
    /* font-family: 'Rubik', sans-serif; */
    font-weight: 300;
}

.custom-font-b{
    font-family: 'Lato', sans-serif;
    font-weight: 500;
}

.custom-font span{
    font-size: 14px;
}

.datos_login{
    box-shadow: 0 11px 34px 0 rgba(0,0,0,.2);
    background-color: #fff;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    height: 610px;
    text-align: center;
    border-radius: 34px !important;
}

.datos_login::before{
    content: "";
    width: 100%;
    background-image: linear-gradient(to right top, #051937, #043546, #4c7a7c, #7a9989, #7c836d);
    height: 30px;
    border-radius: 34px 34px 0px 0px;
    align-items: center;
    display: content;
    justify-content: center;
    background-size: contain;
}

.datos_login::after{
    content: "";
    width: 100%;
    background-color: #ffffff;
    height: 20px;
    top: 0px;
    position: absolute;
    top: 10px;
    border-radius: 34px 34px 0px 0px;
}

.sec{
    height: 33%;
}

.sec_is{
    height: 270px;
}

.enl-pass{
    text-decoration: none;
    font-size: 14px;
}

.enl-ct{
    text-decoration: none;
    font-size: 14px;
}

footer{
    font-size: 12px;
    padding: 25px;
    background-color: #f5f5f7;
}

.legal-footer-content>.inner-row .with-separator {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
}

.text-hum{
    color: #475fca;
    /* color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    background-image: linear-gradient(to right top, #051937, #043546, #4c7a7c, #7a9989, #7c836d); */
}

.sec_dtac{
    height: 80px;
}

#correo_elc{
    box-shadow: none;
}

#btn-acceso {
    height: 40px;
    border-radius: 10px;
    position: relative;
}

#btn-acceso i{
    font-size: 24px;
    position: absolute;
    right: 0;
    top: -37px;
    padding: 1px 12px 0px 12px;
    cursor: pointer;
}

#btn-acceso i.disabled{
    pointer-events: none;
    opacity: .5;
}

#btn-acceso .spinner-border{
    position: absolute;
    top: -35px;
    padding: 1px 12px 0px 12px;
    right: 10px;
}

#inppass{
    height: 40px;
    position: relative;
    top: -40px;
    border-radius: 0px 0px 10px 10px;
    padding-right: 55px;
    box-shadow: none;
}

#btn-passww i{
    font-size: 24px;
    position: absolute;
    right: 0;
    top: -37px;
    padding: 1px 12px 0px 12px;
    cursor: pointer;
}

#btn-passww .spinner-border{
    position: absolute;
    top: -35px;
    padding: 1px 12px 0px 12px;
    right: 10px;
}


#btn-passww i.disabled{
    pointer-events: none;
    opacity: .5;
}